.mv{
    position: relative;
    z-index: 0;
}
.mv__handwriting-copy{
    left: 0;
    z-index: 1;
}
.mv__logo--bottom{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: auto;
    margin: 0 auto;
}
.mv__catch-copy{
    padding: 5px;
    color: #0011FF;
    font-size: clamp(16px, 2.0vw, 22px);
    background-color: #FFF200;
    border: 1px solid #0011FF;
    border-radius: 20px;
}
.mv__bottom--flex{
    width: auto;
}
.mv__check-list{
    width: auto;
}
.mv__text-area{
    position: relative;
    z-index: 17;
}
.mv__ico{
    position: absolute;
}
.mv__illust{
    width: clamp(100px, 13.5vw, 151px);
    bottom: -100px;
    top: auto;
    right: -21%;
}
.contact{
    position: relative;
    z-index: 1;
}
.contact__bottom--text{
    margin: 25px 24px 0;
    color: #333333;
    font-weight: 400;
}
.contact__bottom--link .wpcf7-list-item label{
    display: flex;
    gap: 10px;
    padding-left: 35px;
    position: relative;
}
.contact-box__item--acceptance{
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
    position: absolute;
    top: 0;
    left: 0;
	cursor: pointer;
	padding-left: 25px;/*label手前にチェックボックス用の余白を開ける*/
	vertical-align: middle;
    width: 25px;
    height: 25px;
}
.contact-box__item--acceptance:after{
    content: "";
    display: block;
    width: 25px;
    height: 25px;
    background-color: #F5F5F5;
    background-image: url(../img/form-check.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 20px auto;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 5px;
    border: 0.5px #cdcdcd solid;
    transition-duration: 0.3s;
    transform: none;
    z-index: 1;
}
input.contact-box__item--acceptance:checked:after{
    background-image: url(../img/form-check_active.svg);
}
.wpcf7-list-item-label{
    line-height: 1.57;
}
.title__en{
    margin-bottom: 10px;
}
.title__ja--center{
    text-align: center;
}
.select{
    background-color: #F7F7F7;
}
.select__content--item01{
    align-items: flex-start;
}
.select__content--item02{
    align-items: flex-start;
}
.select__content--item-text{
    font-size: 18px;
}
.title__ja--bottom-large{
    font-size: 60px;
}
.onayami__contents--wrap{
    background-color: transparent;
}
.onayami__contents--item{
    box-shadow: 5px 5px 10px rgba(119, 170, 246, 0.2);
}
.onayami-content{
    background-color: transparent;
    position: relative;
    z-index: 2;
}
.promise{
    padding: 120px 0 0;
}
.promise__title{
    margin-bottom: 0;
    border-bottom: none;
}
.promise__contents--wrap{
    width: auto;
    padding: 50px;
    background-color: #E8F1FF;
    border-radius: 5px;
    counter-reset : promise-counter;
}
.promise__contents{
    display: block;
    padding: 20px 0 30px;
}
.promise__contents:first-child{
    padding-top: 0;
}
.promise__contents:last-child{
    padding-bottom: 0;
}
.promise__contents:not(:last-child){
    margin-bottom: 0;
    border-bottom: 1px solid #D5D5D5;
}
.promise__contents--title{
    margin-bottom: 0;
    padding-left: 54px;
    color: #333333;
    position: relative;
}
.promise__contents--title:before{
    content: counter(promise-counter, decimal-leading-zero) ". ";
    counter-increment: promise-counter;
    color: #0011FF;
    font-size: 28px;
    font-family: "Montserrat";
    font-weight: 700;
    position: absolute;
    top: 10px;
    left: 0;
}
.promise__contents--title-blue{
    border-bottom: none;
}
.promise__contents--text{
    margin-left: 0;
    color: #444444;
}
.select__text{
    margin-top: 20px;
    text-align: center;
}
.select__content--top01{
    width: min(305px, 75%);
    color: #73A6FF;
}
.select__content--top02{
    width: min(345px, 75%);
}
.select__content--title01{
    background-color: #73A6FF;
}
.select__content--item01::before{
    background: url(../img/select-check03.png) no-repeat center center / contain;
}
.service__contents--item-title-ja{
    line-height: 1.4;
}
.service__contents--item-text{
    font-size: 16px;
}
.select__content--bottom-text{
    line-height: 1.3;
}
.consultation{
    padding-bottom: 0;
    background-color: #F7F7F7;
}
.service__contents--item-text-accent {
    background-color: #FFF000;
    font-weight: 500;
}
.introduce {
    background-color: #EEEEEE;
}
.introduce .bg-container{
    opacity: 0.6;
    mix-blend-mode: multiply;
}
.consultation__text-wrap{
    max-width: 1040px;
    margin: 0 auto;
    padding: 30px;
    background-color: #E8F1FF;
}
.consultation__text{
    color: #444444;
    font-weight: 400;
}
.consultation__text--marker{
    color: #0011FF;
    background-color: #FFF000;
    font-weight: 500;
}
.important__contents--text-marker{
    color: #0011FF;
    background-color: #FFF000;
    font-weight: 500;
}
.flow__wrap--inner > li .flow__icon{
    top: 30px;
}
.bottom-cta__title-large span{
    padding-bottom: 4px;
    background-image: conic-gradient(at 2.45px 2.45px, transparent 75%, rgba(0, 17, 255, 1) 0);
    background-position: left bottom;
    background-size: 8.45px 2.45px;
    background-repeat: repeat-x;
}
@media screen and (min-width: 741px) {
    .header__content{
        width: 100%;
    }
    .mv{
        height: 800px;
    }
    .mv__inner{
        padding: 0 10px;
        position: relative;
    }
    .mv__slider-wrap{
        max-width: none;
        position: absolute;
        top: 70px;
        right: 0;
        bottom: 0;
        left: 0;
        margin: auto;
    }
    .swiper1,
    .swiper2{
        width: 270px;
        max-width: 20vw;
    }
    .mv__text-area{
        padding: 150px 0;
    }
    .mv__ico{
        top: 120px;
        left: -70px;
    }
    .contact{
        margin-top: -150px;
    }
    .contact__bottom--text{
        text-align: center;
    }
    .select__content{
        padding: 50px clamp(30px,2vw,50px) 30px;
    }
    .select__content-link--ico{
        right: auto;
        top: -30px;
        left: -30px;
    }
    .onayami-kaiketsu{
        padding-top: 130px;
    }
    .onayami-content{
        max-width: 1100px;
        width: 95%;
        margin: auto;
        padding-top: 110px;
    }
    .onayami__img-wrap{
        max-width: 1100px;
    }
    .service{
        padding-top: 120px;
    }
    .service__inner{
        background-color: transparent;
    }
    .service__inner::before{
        display: none;
    }
    .service__title{
        background-color: #F7F7F7;
    }
    .consultation__text{
        text-align: center;
    }
    .info__row {
        border-image: linear-gradient(to right, #0011ff 20%, #D5D5D5 20%);
        border-image-slice: 1;
    }
    .info__content-title{
        width: 20%;
    }
}
@media screen and (min-width: 741px) and (max-width: 1000px) {
    .mv{
        padding-top: 0;
    }
    .mv__inner{
        flex-direction: row;
    }
    .mv__slider-wrap{
        height: auto;
        top: 0;
    }
    .mv__text-area{
        padding-top: 80px;
    }
    .mv__ico {
        top: 40px;
    }
    .swiper1 .swiper-wrapper {
        flex-direction: column !important;
    }
    .swiper2{
        display: block;
    }
    .select__content-link--ico{
        width: 10vw;
        height: 10vw;
    }
    .select__content-link--ico-text{
        margin-top: 2.5vw;
        font-size: 2.6vw;
    }
}
@media screen and (max-width: 740px) {
    .mv{
        padding-bottom: 30px;
    }
    .mv__handwriting-copy{
        width: 74.13vw;
        margin-bottom: calc( 142 / 375 * 100% );
    }
    .mv__handwriting-copy picture img{
        width: 100%;
        margin-left: 0;
    }
    .mv__slider-wrap{
        position: absolute;
        top: 72.53vw;
    }
    .mv__text-area{
        padding-top: 48px;
    }
    .mv__ico{
        width: 26.67vw;
        top: 25px;
        right: 0;
        left: auto;
    }
    .swiper1 .swiper-wrapper {
        flex-direction: row !important;
    }
    .swiper1 .swiper-slide img,
    .swiper2 .swiper-slide img{
        width: 140px;
        max-width: none;
    }
    .swiper2{
        display: none;
    }
    .mv__illust{
        display: block;
        width: 24.53vw;
        right: -23%;
        bottom: 0;
        margin-bottom: calc( -42 / 300 * 100% );
    }
    .mv__catch-copy{
        font-size: 4.26vw;
    }
    .mv__check-item::before{
        top: 7px;
        transform: translateY(0%);
    }
    .swiper>.swiper-wrapper>.swiper-slide img{
        width: 100%;
    }
    .contact__title--top{
        color: #333333;
        font-weight: 400;
    }
    .title__en{
        margin-bottom: 10px;
    }
    .select .title__ja--bottom{
        font-size: 20px;
    }
    .select .title__ja--bottom-s{
        font-size: 18px;
    }
    .title__ja--bottom-large{
        font-size: 30px;
    }
    .select{
        padding-bottom: 120px;
    }
    .select__content{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .select__content--wrap{
        gap: 15px;
    }
    .select__content--item02::before{
        background-size: contain;
    }
    .select__content--item-text{
        font-size: 15px;
    }
    .select__content--top01{
        width: min(345px, 90%);
        font-size: 15px;
        left: 0;
        transform: translate(0);
    }
    .select__content--top02{
        width: min(345px, 95%);
        font-size: 15px;
        letter-spacing: 0;
        left: 0;
        transform: translate(0);
    }
    .select__content--title01{
        min-width: 220px;
        width: auto;
        padding: 10px 35px;
        box-sizing: border-box;
    }
    .select__content--title02{
        min-width: 220px;
        width: auto;
        padding: 10px 35px;
        box-sizing: border-box;
    }
    .select__content--bottom-text{
        bottom: -60px;
    }
    .select__content-link--ico{
        top: -35px;
    }
    .onayami__top{
        margin-top: 0;
    }
    .onayami__top--title{
        margin-right: -5px;
        margin-left: -5px;
    }
    .onayami__top-icon{
        display: none;
    }
    .onayami-kaiketsu{
        padding-top: 60px;
    }
    .service{
        padding-top: 70px;
    }
    .promise__inner{
        padding: 0 24px;
    }
    .promise__contents--wrap{
        padding: 25px 15px;
    }
    .promise__contents--title{
        margin-bottom: 10px;
        padding-left: 0;
    }
    .promise__contents--title:before{
        content: counter(promise-counter, decimal-leading-zero);
        display: block;
        position: static;
    }
    .promise__contents--title-1{
        padding: 0;
        background-color: transparent;
    }
    .promise__contents--title-2{
        padding: 0;
        background-color: transparent;
    }
    .promise__contents--title-blue{
        border-bottom: none;
    }
    .consultation__text-wrap{
        margin-top: 10px;
        padding: 15px;
    }
    .bottom-cta__inner{
        padding-right: 24px;
        padding-left: 24px;
    }
    .bottom-cta__title{
        text-align: center;
    }
    .bottom-cta__title-large span{
        padding-bottom: 2px;
    }
}
@media screen and (max-width: 767px) {
    .info__row{
        border-image: linear-gradient(to right, #0011ff 32%, #D5D5D5 32%);
        border-image-slice: 1;
    }
    .info__content-title{
        width: 32%;
    }
    .info__content-text{
        width: 68%;
    }
}

/**************************************
    お客様の声
 **************************************/
.reviews__more{
    margin-top: 50px;
    text-align: center;
}

/* 下層 */
.thanks__head--wrap{
    background-color: #F7F7F7;
}
.thanks__head--innerwrap{
    max-width: 1040px;
    width: 100%;
    padding: 160px 20px 45px;
    margin: auto;
}
.thanks__head--title{
    margin-bottom: 15px;
    color: #0011FF;
    font-size: 40px;
    font-weight: bold;
    line-height: 1.3;
    letter-spacing: -0.01em;
}
.thanks__head--text{
    color: #444444;
    font-weight: 400;
    line-height: 1.75;
}
.thanks__content02--balloon{
    margin-bottom: 15px;
}
.thanks__content02--balloon-inner{
    display: inline-block;
    padding: 5px 10px;
    color: #ffffff;
    font-weight: bold;
    line-height: 1.3;
    background-color: #FF8000;
    position: relative;
    border-radius: 5px;
}
.thanks__content02--balloon-inner:after{
    content: "";
    display: inline-block;
    width: 9px;
    height: 9px;
    background-color: #FF8000;
    position: absolute;
    bottom: -8px;
    left: 22px;
    border-radius: 2px;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
}
.thanks__content02--title{
    margin-bottom: 20px;
    color: #333333;
    font-size: 25px;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: -0.01em;
}
.thanks__content02--title-accent{
    color: #FF8000;
}
.thanks__content02--text{
    margin-bottom: 50px;
    color: #333333;
}
.thanks__content02--embed{
    margin-bottom: 50px;
}
.thanks__wrap--mode02{
    max-width: 1100px;
    width: 100%;
    padding: 60px 20px 120px;
    margin: auto;
}
.thanks__wrap--mode02 .thanks__button-bg{
    padding-right: 20px;
    padding-left: 20px;
    justify-content: flex-start;
    box-sizing: border-box;
}
.thanks__content--wrap-mode02{
    flex-direction: column;
    gap: 30px;
}
.thanks__content--wrap-mode02 .thanks__content-item{
    border: none;
}
.thanks__content--wrap-mode02 .thanks__content--title01{
    text-align: left;
}
.thanks__content--wrap-mode02 .thanks__content--title02{
    text-align: left;
}
.thanks__content--bottom-inner{
    display: flex;
    gap: 20px 45px;
}
.thanks__content--text:last-child{
    margin-bottom: 0;
}
.thanks__content--button{
    padding: 0 20px;
}
.thanks__content--interview-button{
    margin-top: 0;
}
@media screen and (min-width: 741px) {
    .thanks__content--wrap-mode02 .thanks__content-item{
        width: 100%;
    }
    .thanks__wrap--mode02 .thanks__button-bg{
        margin-left: 0;
    }
    .thanks__content02--wrap-shrink{
        padding: 0 30px;
    }
    .thanks__content--text-area{
        flex: 1;
        padding: 5px 45px 5px 0;
        border-right: 1px solid #D5D5D5;
    }
    .thanks__content--button-area{
        padding: 5px 0;
    }
    .thanks__content--bottom-inner{
        align-items: center;
    }
}
@media screen and (max-width: 740px) {
    .thanks__head--innerwrap{
        padding: 120px 24px 40px;
    }
    .thanks__head--title{
        font-size: 25px;
    }
    .thanks__wrap--mode02{
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .thanks__content02--title{
        font-size: 20px;
    }
    .thanks__content02--text{
        margin-bottom: 30px;
    }
    .thanks__content02--embed{
        margin-bottom: 30px;
    }
    .thanks__content--bottom-inner{
        flex-direction: column;
    }
    .thanks__content--text-area{
        padding-bottom: 20px;
        border-bottom: 1px solid #D5D5D5;
    }
    .thanks__content--button{
        width: 100%;
        text-align: left;
    }
    .thanks__content--button-text{
        margin-left: 0;
    }
    .thanks__content02--balloon{
        margin-left: 15px;
    }
}